Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6179 - Jikes Debugger
Summary: Jikes Debugger
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-21 06:26 UTC by paulmatthews
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-27 18:59:49 UTC


Attachments (Terms of Use)

Description paulmatthews 1999-10-21 06:26:01 UTC
[ Meta : No java or jikes list in the options. ]

The Jikes Compiler package should come with the Jikes
Debugger as well, or a seperate Jikes Debugger package
should be provided. Usefull.

Comment 1 Cristian Gafton 2000-01-27 18:59:59 UTC
There is no jhikes debugger available from IBM yet.


Note You need to log in before you can comment on or make changes to this bug.